import { Header } from '@components/Header';
import { useUserContext } from '@components/context/UserContext.tsx';
import { Navigate } from 'react-router';

export function Profile() {
  const { user } = useUserContext();

  if (user == undefined) {
    return <Navigate to={'/'} />;
  }

  return (
    <>
      <Header />
      Todo: profile {user?.first_name}
    </>
  );
}
